<?php

namespace App\Http\Requests\Customer\Api;

use App\Common\RegExpPattern;

use App\Http\Requests\ApiBaseRequest;

/**
 * Class CustomerLoginViaThirdPartyRequest.
 * @package App\Http\Requests\Customer
 */
class CustomerLoginViaAlipayRequest extends ApiBaseRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'code'                 => 'required',

        ];
    }
}
